.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.poll_button{
       background-image:url(../../images/poll_submit.gif);
	   background-repeat: no-repeat;
	   background-position:top left;
	width:190px;
	height:35px;
	border:0 solid #fff
}

.border {

	border: 0px solid #CCCCCC;
	

}

.border2 {

	border: 2px solid #000000;
	
}

.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	
}

.big {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	
}